Image 01
profile-image

rakoth

Sergej Shtripling Omsk, Russian Federation
Plasma 4 Extensions
K-High-Delight+K-Art-Delight (New)

Full Icon Themes by olegvbal 35 comments

Hi! Could you please share your plasma theme? Your screenshots looks awesome! Thank you. - Jan 05 2014
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

Check "device" twice please.
This message will appear only if "device" could not be read from config file(eg: empty in config or unreadable file). Other settings are not checked.
I just can't get this message. - Oct 09 2010
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

Check please if this file could be created:
#cat ~/.config/plasma-widget-yanetload
---
device: eth0
font: Sans Serif
font_size: "10"
pattern: "#uv#um|#dv#dm#br#dtv#dtm"
minwidth: 110 - Oct 07 2010
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

Thanks for your reply.
Yes, both widgets using same config now.I'm planing to add multi widget functionality later.

Can you please describe installation process? Which plasma-ruby packages were required?
(Some users have problems with searching right package name, which could differ from one system to another) - Oct 07 2010
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

sudo apt-get install plasma-scriptengine-ruby
and restart plasma-desktop
helped me to run this plasmoid on clean install.
Loray, try this too. - Jul 25 2010
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

>it says it can not initialize the ruby-script-driver...

AFAIR this message means you need to install plasma-scriptengine-ruby
Don't know what about gentoo, but seems on my arch "kdeplasma-addons-libs" package is in charge for it. - Jun 05 2010
Yet Another Netspeed Plasmoid

Plasma 4 Extensions by rakoth 25 comments

Thanks for responds, guys.
shadyabhi, is kdebindings-ruby really required? Added it anyway.
google01103, I'll think on pattern modification - Jun 03 2010
Score 58.0%
Jan 05 2014